Spent most of the afternoon not sucessfully fixing my discourse install, frustating. RHEL using devicemapper by mistake, but cant change to overlay2 as kernel too old, which also doesnt want to update and now it appears I need Docker EE not CE anymore which is not good 😫

Adam Procter @adamprocter